package com.njcn.mysql.bo.enums;

import lombok.Getter;

/**
 * @author xy
 */

@Getter
public enum TargetEnum {

    DAY_V(0,"day_v"),
    DAY_I(1,"day_i"),
    DAY_FLICKER(2,"day_flicker"),
    DAY_PLT(3,"day_plt"),
    DAY_HARM_RATE_V(4,"day_harmrate_v"),
    DAY_IN_HARM_V(5,"day_inharm_v");

    private final Integer code;

    private final String message;

    TargetEnum(Integer code, String message) {
        this.code=code;
        this.message=message;
    }

}
